name: alysum
display_name: Alysum
version: 5.3.2
author:
  name: "Promokit"
  email: "support@promokit.eu"
  url: "https://promokit.eu"
meta:
  compatibility:
      from: 1.7.0.0
      to: ~
  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Left Column
    layout-right-column:
      name: Two Columns, small right column
      description: Right Column
assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js
global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
    PS_SMARTY_FORCE_COMPILE: 1
    PS_SMARTY_CACHE: 0
    ONBOARDINGV2_CURRENT_STEP: 14
    PS_ALLOW_HTML_IFRAME: 1
  modules:
   to_enable:
    - contactform
    - customproducttabs
    - pk_amp
    - pk_categories
    - pk_compare
    - pk_contact
    - pk_customlinks
    - pk_dailydeal
    - pk_emailcontrol
    - pk_favorites
    - pk_facebookcomments
    - pk_facebookconnect
    - pk_fullpageslider
    - pk_infinitescroll
    - pk_instafeed
    - pk_isotope
    - pk_lookbook
    - pk_manufacturers
    - pk_menu
    - pk_popup
    - pk_products
    - pk_sizeguide
    - pk_testimonials
    - pk_textblock
    - pk_themesettings
    - pk_wishlist
    - ph_simpleblog
    - productcomments
    - pspagebuilder
    - ps_categoryproducts
    - revsliderprestashop
   to_disable:
    - ps_socialfollow
    - ps_customersignin
    - ps_featuredproducts
    - welcome
  hooks:
    custom_hooks:
      - name: displayHomeBuilder
        title: displayHomeBuilder
        description: Custom Hook for HomePage Builder
      - name: displayCMSBuilder
        title: displayCMSBuilder
        description: Custom Hook for CMSPage Builder
      - name: displayHeaderBuilder
        title: displayHeaderBuilder
        description: Custom Hook for Header Builder
      - name: displayProductBuilder
        title: displayProductBuilder
        description: Custom Hook for Product Page Builder
      - name: displayRevSlider
        title: displayRevSlider
        description: Custom Hook for Revolution Slider
      - name: displayComingSoon
        title: displayComingSoon
        description: Custom Hook for Maintenance Page
      - name: displayFooterBottom
        title: displayFooterBottom
        description: Custom Hook for Theme Settings Footer Content
      - name: compareProducts
        title: compareProducts
        description: Custom Hook for Compare Products button
      - name: compareButton
        title: compareButton
        description: Custom Hook for Add to Compare button
      - name: displayFooterBuilder
        title: displayFooterBuilder
        description: Custom Hook for Footer Builder
      - name: displayAfterBodyOpeningTag
        title: displayAfterBodyOpeningTag
        description: Custom Hook for technical needs
      - name: displayProductRating
        title: displayProductRating
        description: Custom Hook for Product Rating
      - name: displayProductListReviews
        title: displayProductListReviews
        description: Custom Hook for Product Rating in a Product Miniature
      - name: displayFacebookConnect
        title: displayFacebookConnect
        description: Custom Hook for Facebook Login Module
      - name: displayGuide
        title: displayGuide
        description: Custom Hook for Size Guide module
      - name: displayMoreButtons
        title: displayMoreButtons
        description: Custom Hook for Product Page
      - name: displayAmpFooter
        title: displayAmpFooter
        description: Custom Hook for AMP Footer
      - name: displayAmpContent
        title: displayAmpContent
        description: Custom Hook for AMP HomePage
    modules_to_hook:
      displayBackOfficeHeader:
        - revsliderprestashop
        - customproducttabs
      displayBeforeBodyClosingTag:
        - pk_themesettings
        - pk_infinitescroll
        - pk_facebookchat
        - pk_popup
      displayHeader:
        - customproducttabs
        - pk_amp
        - pk_categories
        - pk_compare
        - pk_customlinks
        - pk_dailydeal
        - pk_favorites
        - pk_facebookcomments
        - pk_facebookconnect
        - pk_fullpageslider
        - pk_infinitescroll
        - pk_instafeed
        - pk_isotope
        - pk_lookbook
        - pk_manufacturers
        - pk_menu
        - pk_popup
        - pk_products
        - pk_sizeguide
        - pk_testimonials
        - pk_themesettings
        - pk_twitter
        - pk_wishlist
        - ph_simpleblog
        - productcomments
        - pspagebuilder
        - revsliderprestashop
      displayMenu:
        - pk_menu
      displayNav:
        - ps_customersignin
        - ps_languageselector
        - ps_currencyselector
        - pk_customlinks
      displayTop:
        - pk_customlinks
        - ps_shoppingcart
      displayTopColumn:
        - revsliderprestashop
        - pk_fullpageslider
      displayHome:
        - pk_textblock
        - pk_products
        - pk_testimonials
        - pk_manufacturers
        - pk_isotope
      displayFooter:
        - ps_emailsubscription
        - pk_textblock
      displayLeftColumn:
        - ps_facetedsearch
        - ps_categorytree
        - revsliderprestashop
      displayHome:
        - pk_lookbook
      displaySearch:
        - ps_searchbar
      displayProductButtons:
        - ps_sharebuttons
      displayReassurance:
        - blockreassurance
      displayProductTab:
        - customproducttabs
      displayProductTabContent:
        - customproducttabs
      displayProductExtraContent:
        - customproducttabs
      displayOrderConfirmation2:
        - ps_featuredproducts
      displayCrossSellingShoppingCart:
        - ps_featuredproducts
      displayProductBuilder:
        - pspagebuilder
      displayHeaderBuilder:
        - pspagebuilder
      displayHomeBuilder:
        - pspagebuilder
      displayCMSBuilder:
        - pspagebuilder
      displayFooterBuilder:
        - pspagebuilder
        - pk_popup
      displayComingSoon:
        - pk_themesettings
      displayFooterBottom:
        - pk_themesettings
      displayProductExtraContent:
        - customproducttabs
      displayProductFooter:
        - pk_facebookcomments
      displayAfterBodyOpeningTag:
        - pk_compare
        - productcomments
        - pk_facebookcomments
      displayRevSlider:
        - revsliderprestashop
      displayProductRating:
        - productcomments
      displayProductListReviews:
        - productcomments
      displayFacebookConnect:
        - pk_facebookconnect
      compareProducts:
        - pk_compare
      compareButton:
        - pk_compare
      displayAdminProductsExtra:
        - pk_sizeguide
      displayGuide:
        - pk_sizeguide
      displayAmpFooter:
        - pk_amp
      displayAmpContent:
        - pspagebuilder
      displayFooterProduct:
        - ps_categoryproducts
      displayMoreButtons:
        - pk_favorites
        - pk_wishlist
  image_types:
    cart_default:
      width: 126
      height: 163
      scope: [products]
    small_default:
      width: 80
      height: 104
      scope: [products, suppliers]
    medium_default:
      width: 500
      height: 650
      scope: [products, suppliers]
    home_default:
      width: 353
      height: 489
      scope: [products]
    large_default:
      width: 1000
      height: 1300
      scope: [products, suppliers]
    category_default:
      width: 1110
      height: 500
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]
    brand_default:
      width: 202
      height: 150
      scope: [manufacturers]
theme_settings:
  default_layout: layout-full-width
  layouts:
    contact: layout-left-column
    category: layout-left-column
    best-sales: layout-left-column
    prices-drop: layout-left-column
    new-products: layout-left-column
dependencies:
  modules:
    - customproducttabs
    - pk_amp
    - pk_categories
    - pk_compare
    - pk_contact
    - pk_customlinks
    - pk_dailydeal
    - pk_emailcontrol
    - pk_favorites
    - pk_facebookchat
    - pk_facebookcomments
    - pk_facebookconnect
    - pk_fullpageslider
    - pk_instafeed
    - pk_infinitescroll
    - pk_isotope
    - pk_lookbook
    - pk_manufacturers
    - pk_menu
    - pk_popup
    - pk_products
    - pk_sizeguide
    - pk_testimonials
    - pk_textblock
    - pk_themesettings
    - pk_twitter
    - pk_wishlist
    - ph_simpleblog
    - productcomments
    - pspagebuilder
    - ps_categoryproducts
    - revsliderprestashop